div.form-row.d-flex.align-items-center
  div.form-group.col-auto
    img([Gravatar]="tCliente.Email",
      alt="").img-thumbnail.rounded-circle
  div.form-group.col
    div.form-row
      div.form-group.col-12
        h6.text-gray-800 {{ tDescripcionPedido }}
    div.form-row
      div.form-group.col-12.col-lg-8
        h6.text-gray-800 {{ tDescripcionCliente }}
      div.form-group.col-12.col-lg-4
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.mr-1
            button(type="button", (click)="AbrirModalClientes()").btn.btn-outline-primary
              i.fas.fa-list
          div(role="group").btn-group.mr-1
            button(type="button", (click)="AbrirModalFichaCliente()").btn.btn-outline-info
              i.fas.fa-eye
          div(role="group").btn-group.mr-1
            a(href="https://wa.me/{{tCliente.Telefono}}",
              target="_blank").btn.btn-outline-whatsapp
              i.fab.fa-whatsapp
          div(role="group").btn-group
            a(href="tel:{{tCliente.Telefono}}",
              target="_blank").btn.btn-outline-info
                i.fas.fa-phone-alt
div.form-row
  div.form-group.col-12.col-lg-4
    div.card.border-left-primary.shadow-sm.h-100
      div.card-body
        div.row.no-gutters.align-items-center
          div.col.mr-2
            div.font-weight-bold.text-primary.mb-1 Cantidad
            div.h6.mb-0.text-gray-800 {{ tPedido.Total_cantidad | number:'1.0-0' }}
          div.col-auto
            div.fas.fa-calculator.fa-2x.text-gray-300
  div.form-group.col-12.col-lg-4
      div.card.border-left-danger.shadow-sm.h-100
          div.card-body
              div.row.no-gutters.align-items-center
                  div.col.mr-2
                      div.font-weight-bold.text-danger.mb-1 Descuento
                      div.h6.mb-0.text-gray-800 {{ tPedido.Total_descuento | currency : tEmpresa.Simbolo }}
                  div.col-auto
                      div.fas.fa-percent.fa-2x.text-gray-300
  div.form-group.col-12.col-lg-4
      div.card.border-left-success.shadow-sm.h-100
          div.card-body
              div.row.no-gutters.align-items-center
                  div.col.mr-2
                      div.font-weight-bold.text-success.mb-1 Total
                      div.h6.mb-0.text-gray-800 {{ tPedido.Total | currency : tEmpresa.Simbolo }}
                  div.col-auto
                      div.fas.fa-coins.fa-2x.text-gray-300
